Bug 1262671 - nginx 1.9 is available
nginx 1.9 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nginx (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-13 23:58 EDT by David Strauss
Modified: 2015-09-14 17:34 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-14 17:34:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Strauss 2015-09-13 23:58:05 EDT
The nginx 1.9 series has been out since 2015-04-28, including several point updates. It seems to be unavailable even in rawhide right now.
Comment 1 Jamie Nguyen 2015-09-14 17:34:07 EDT
We're using the "stable" branch of NGINX, which is how we've always done things (and is also what all major Linux distributions do). I usually only update rawhide to the "mainline" branch when I'm pretty sure it will become "stable" before or shortly after the next release of Fedora.

Note You need to log in before you can comment on or make changes to this bug.